/* CSS Document */
body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#88BBE0;
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding:5px;
}
a:hover.menu {
color:#000000;
}
a.menu {
color:#FFFFFF;
font-size:14px;
}
li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
a.dropdowntitle {
color:#05379A;
font-size:14px;
font-weight:bold;
}
a:hover.dropdowntitle {
color:#000000;
}
